<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	DistSkipPercentage="0.4"
	PlantingMinSpacing="0.15"
	PlantingOffsetY="0.02"
>
	<PhysicsModel>
		<Body Mass="800.0" NoSoftContacts="true">
			<Constraint BreakOffThreshold="280" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.6" Size="(0.8; 0.8)" />
	<Landmark Color="g(149; 149; 149)" Size="1" Texture="landmark_tree.tga" />
</PlantBrand>
